body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
    margin: 0;
    background-color: #ffffff;
    /* background: #222222; */
}

div#root {
    margin: 0 auto;
    /* max-width: 600px; */
}